View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013537ParaView(No Category)public2012-10-19 14:062013-01-17 19:42
ReporterDavid C. Lonie 
Assigned ToDavid C. Lonie 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.98.0 
Summary0013537: Fix: Rendering/MathText module removed in VTK
DescriptionThe Rendering/MathText module in VTK has been merged with the Rendering/FreeType module. This patch updates ParaView to reflect the change.
TagsNo tags attached.
ProjectTBD
Topic Name0013537-Remove-RenderingMathText
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0029465)
Utkarsh Ayachit (administrator)
2012-10-22 10:51

merged into master, if applicable.
(0030184)
Alan Scott (manager)
2013-01-17 19:42

Developer's tag in git. Closing.

- Issue History
Date Modified Username Field Change
2012-10-19 14:06 David C. Lonie New Issue
2012-10-19 14:06 David C. Lonie Assigned To => David C. Lonie
2012-10-19 14:32 David C. Lonie Topic Name => 0013537-Remove-RenderingMathText
2012-10-19 14:32 David C. Lonie Status backlog => gatekeeper review
2012-10-19 14:32 David C. Lonie Resolution open => fixed
2012-10-22 10:51 Utkarsh Ayachit Fixed in Version => git-master
2012-10-22 10:51 Utkarsh Ayachit Status gatekeeper review => customer review
2012-10-22 10:51 Utkarsh Ayachit Note Added: 0029465
2012-10-29 17:04 Utkarsh Ayachit Fixed in Version git-master => 3.98.0
2013-01-17 19:42 Alan Scott Note Added: 0030184
2013-01-17 19:42 Alan Scott Status customer review => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker